Subject: Re: Aligning and Beefing up JET Bandsaw

From: sway <[email-masked]>
Date: Fri, 14 Feb 1997 13:27:58 -0800

>As an aside, when I did my initial check on wheel planarity a couple of
>years ago, I determined that a 1/8" washer was needed. I did the
>installation, and then found out the shim had to be removed because I had
>done the check incorrectly. :-(

Funny how the exact same thing happened to me. If it wasn't for the
fact that I found the search for a 3/4" bore washer (ended up buying
a 3/4" drill bit and making my own) more of an adventure than a
hassle I'd be more pissed at myself.

So far, out of box wheel alignment on my Jet BS has been fine.
What I now have to address is beefing up the table to allow
resawing of even moderately sized logs. Anyone have any comments
on this?

Sandy Way